## pyausaxs 1.0.10

=== debian/changelog ===
pyausaxs (1.0.10-1) unstable; urgency=low

  * Initial release of pyausaxs for general scattering calculator in SasView
    6.1 and newer releases.

 -- Stuart Prescott <stuart@debian.org>  Mon, 19 Jan 2026 17:54:42 +1100
