=== debian/control ===
Source: pyausaxs
Section: python
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Stuart Prescott <stuart@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libausaxs,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cpuinfo <!nocheck>,
 python3-matplotlib <!nocheck>,
 python3-numpy <!nocheck>,
 python3-pytest <!nocheck>,
 python3-scipy <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/AUSAXS/pyAUSAXS/
Vcs-Git: https://salsa.debian.org/science-team/pyausaxs.git
Vcs-Browser: https://salsa.debian.org/science-team/pyausaxs
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyausaxs
Architecture: all
Depends:
 libausaxs,
 ${python3:Depends},
 ${misc:Depends},
Description: Python wrapper for AUSAXS scattering calculator
 pyAUSAXS is a Python tool for evaluating the scattering intensity of
 biological samples and crystals. It is a Python wrapper around the
 high-performance C++ AUSAXS library, offering easy access to most of its
 features.
