=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pyausaxs

%:
	dh $@ --buildsystem pybuild --with python3

execute_before_dh_auto_configure:
	mkdir -p pyausaxs/resources
	ln -s /usr/lib/ausaxs/libausaxs.so pyausaxs/resources/
	sed 's|LIBRARY_PLACEHOLDER|resources/libausaxs.so|' pyproject.template.toml > pyproject.toml

override_dh_python3:
	dh_python3 --no-ext-rename

execute_after_dh_installexamples:
	sed -i s@/test/files@/usr/share/doc/python3-pyausaxs/examples/files@ \
	  $(CURDIR)/debian/python3-pyausaxs/usr/share/doc/python3-pyausaxs/examples/*py
